.magnific-item { display: block; }

.magnific-button { -webkit-user-select: none; -moz-user-select: none; user-select: none; cursor: pointer; z-index: 1046; color: #fff; position: absolute; top: 50%; margin-top: -15px; font-size: 30px; padding: 0 30px; opacity: .7; }
.magnific-button.magnific-button-left { left: 0; }
.magnific-button.magnific-button-right { right: 0; }

.mfp-bg { opacity: .9; }
